<?
if ($_SESSION['username'] == "admin") {
	$rs = $db->query("DELETE FROM `".$settings->config['notifications_tablename']."` WHERE id='".$str->fromHTML($_GET['id'])."'");
	if ($rs) {
		$msg = $lang->get("Notification rule removed.");
		$statusBarMessage[] = array($msg, 0);
	} else {
		$msg = $lang->get("Failed to remove notification.");
		$statusBarMessage[] = array($msg, 1);
	}
}
?>